.topbar {

  .navbar-search {

    .clear{
      position: absolute;
      right: 50px;
      top: 5px;
      font-size: 1.1rem;
      cursor: pointer;
      z-index: 5;
    }

    input {
      font-size: 1rem;
    }

  }
}
